Bug 1449215 - CFME SSUI language selection has repetitive entries for Chinese
Summary: CFME SSUI language selection has repetitive entries for Chinese
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1442616
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 12:25 UTC by Satoe Imaishi
Modified: 2017-05-31 15:10 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442616
Environment:
Last Closed: 2017-05-31 15:10:43 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Satoe Imaishi 2017-05-09 12:26:24 UTC
PR: https://github.com/ManageIQ/manageiq-ui-service/pull/739

Comment 3 Bhushan Barve 2017-05-11 07:07:05 UTC
Verified with 5.8.0.14-rc3.20170509175238_5dbf87a.
No repetitive entries for Chinese language now.

Comment 5 errata-xmlrpc 2017-05-31 15:10:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.